/*
 Theme Name:   Visual Guides
 Description:  Listify Child Theme
 Author:       DP
 Template:     listify
*/

/* Add a shadow to the guide book images */
.box-shadow, .home-feature-media img {
    -moz-box-shadow: 4px 4px 20px -1px #000000;
    -webkit-box-shadow: 4px 4px 20px -1px #000000;
    box-shadow: 4px 4px 20px -1px #000000;
    }
   
/* Left align the test under the guide book images */
.home-widget-description {
    text-align:left !important;
    }
    
/* Disable the ratings from displaying */
.job_listing-rating-stars, .job_listing-rating-wrapper {
    display:none !important;
    }
    
/* Disable the review submission and photo submission boxes */
.content-single-job_listing-hero-actions {
    display:none !important;
    }
    
/* Disable the call to action */
.call-to-action {
    display:none !important;
    }
    
/* Disable the RSS link from displaying */
a.rss_link {
    display:none !important;
    }

/* Remove the text from the video block, and the dark overlay */
.listify_widget_search_listings .home-widget-title, .listify_widget_search_listings .home-widget-description {
    display:none;
    } 

.homepage-cover.has-image:after { 
    display: none;
    }
    
.home-widget-section-title {
    padding: 50px 0 50px 0;
    }
    
/* Reduce the white space on the top of the home page widgets */
.home-widget {
    margin-top:1em !important;
    }
    
.home-widget-section-title {
    margin:0;
    padding-bottom:0;
    }
 
/* Remove the white block from the bottom of search result images */
.job_listing-entry-footer {
    display:none;
    }
    
/* Style the footer links */
.quick-links li {
    padding: 10px 0 10px 0;
    }
    
.quick-links li a {
    text-decoration: underline;
    }
    
.quick-links li a {
    color:grey;
    }
    
.quick-links li a:hover{
    color:#42c25e;
    }
    
/* Remove the filter/fade over signature image on listing */
.listing-cover.has-image:after {
    display: none;
}

/* Style the entry-content headers */
.entry-content h3 {
    padding-top:30px !important;
    border-bottom:none !important;
    }
    
.entry-content h2 {
    padding-top:20px !important;
    }